body{background:#EDEEEF none repeat scroll 0 0;color:#000;font-family:"Arial Hebrew","Arial (Hebrew)",Arial,Tahoma;font-size:62.5%;text-align:center;margin:0;padding:0}a,a:visited{color:#005CBB}a:hover{text-decoration:none;color:#007EFF}form{margin:0px;padding:0px}blockquote{margin:15px
10px 0 30px;padding-left:0;padding-right:20px;border-left:0 none;border-right:5px solid #ddd;color:gray}.wp_syntax{direction:ltr;text-align:left}#wwsgd{border:thin dotted green;padding:3mm;background:#EFFFE1}#main_area ul
ul{margin:0}#main_area
ul{margin-left:0.77em;padding-right:16px;list-style:square outside none}#main_area
li{margin:2px;padding:0
0 1px 0}#page_wrapper{position:relative;margin:0
auto;padding:20px
50px 40px;width:850px;min-height:1000px;background:#FFF none repeat scroll 0 0}#header{margin:0;margin-bottom:30px;padding:0;border:0;height:100px;position:relative;background:#FFF none repeat scroll 0 0;text-align:right;overflow:hidden}#logo{float:left}#hslogan{float:right}#header h1 a, #header h1 a:hover, #header h1 a:visited, #header h1 a:active,
#header h2 a, #header h2 a:hover, #header h2 a:visited, #header h2 a:active{color:#040;text-decoration:none;font-family:Narkisim,Times New Roman,serif,Tahoma,"Arial Hebrew","Arial (Hebrew)",Arial;line-height:1em;font-size:42px;font-weight:900}span#slogan, #header h1 a span, #header h2 a
span{font-family:"Arial Hebrew","Arial (Hebrew)",Arial,Tahoma;display:block;font-size:13px;font-weight:bold;line-height:0.5em;margin:-10px 0 4px 0}span#slogan{margin:-20px 0 0 0;color:#040}#menu{display:block;left:0px;float:left;height:40px;margin:0;padding:0}#menu
li{float:left;display:block}#menu li a, #menu li a:visited{display:block;width:110px;padding:0px;color:#030;text-align:center;margin:17px
5px 0 5px;font-size:14px;font-weight:bold;line-height:11px;text-decoration:none}#menu li a
small{font-size:11px;font-weight:normal}#menu li a:hover{color:#050;border-bottom:2px dotted #050}#menu li
a.active{color:#070;border-bottom:2px dotted #070}div.breadcrumb{font-size:12px;display:block;margin:-30px 0 10px 0}div.breadcrumb, div.breadcrumb
a{color:#888}#main_area{margin:0;position:relative;min-height:1000px;background:#FFF none repeat scroll 0 0}#searchbox{margin:0px;padding:0px;float:left}#searchbox
input{width:200px;margin:23px
10px 10px 10px;border:1px
solid #BBB;color:#BBB;font-family:Arial,Tahoma,sans-serif;font-size:12px}#bottom_widgets{background:#F2F2F2;margin:0;padding:0px;position:relative;min-height:150px;vertical-align:top}#bottom_widgetslist{min-height:200px;margin:0px;padding:15px}#bottom_widgetslist
li.widget{display:block;width:195px;float:right;padding:0px;margin:0
5px 0 5px;text-align:right}#bottom_widgetslist li.widget ul, #bottom_widgetslist
.textwidget{background:none;padding:0px;font-size:12px;color:#030}#bottom_widgetslist li.widget
h4{padding:0px;margin:0px;font-family:Narkisim,Times New Roman,serif,Arial;font-size:14px;font-weight:bolder;text-align:right;color:#050}#bottom_widgetslist li.widget
ul{margin:0;padding:0}#bottom_widgetslist li.widget
li{list-style:none;font-size:12px;color:#030}#bottom_widgetslist li.widget li a, #bottom_widgetslist li.widget li a:visited{display:block;padding:3px
0 3px 0;border-bottom:1px dashed #44650E;color:#030;text-decoration:none}#bottom_widgetslist li.widget li a:hover{background:#CCC;color:#050}#footer{margin:0px;padding:10px;font-size:10pt}#footer a, #footer a:hover{font-size:8pt;color:gray;text-decoration:none}.floatbreaker{clear:both}#posts{float:right;display:block;width:495px;margin:0;margin-left:60px;padding:0;text-align:right;color:#222;font-size:14px;line-height:1.35em;word-spacing:0.14em}#posts
p{margin-bottom:1.538em}#posts
li{margin-bottom:0.769em}#posts .post h2, #posts .page h2, #posts .singlepost
h1{font-family:Narkisim,Times New Roman,serif,Tahoma,"Arial Hebrew","Arial (Hebrew)",Arial;font-size:24px;line-height:1em;font-weight:900;margin:0;padding:0}#posts h2, #posts .singlepost
h1{text-align:center}#posts .post h2 a, #posts .page h2 a, #posts .post h2 a:visited,
#posts .singlepost
h1{color:green;text-decoration:none;display:block}#posts .post h3, #posts .page
h3{font-size:19px;line-height:1.25em;font-weight:bold;margin:1.35em 0 0 0.45em;color:#040}#posts .post>.postdate, #posts .page>.postdate, #posts .singlepost>.postdate,
#posts .post>.postdate a, #posts .page>.postdate a, #posts .singlepost>.postdate a,
#posts .post>.postdate a:hover, #posts .page>.postdate a:hover, #posts .singlepost>.postdate a:hover,
#posts .post>.postdate a:visited, #posts .page>.postdate a:visited, #posts .singlepost>.postdate a:visited{font-family:Courier New,Courier,monospace;color:gray;margin-bottom:1.3em;font-size:13px;font-weight:900;line-height:10px}#posts .postdate, #posts .singlepost>.postdate{text-align:center}#posts .singlepost
.postmetadata{border:0px;background:none;text-align:center}#posts .postmetadata ul, #posts .postmetadata
li{display:inline;list-style-type:none;list-style-image:none}#posts
.postmetadata{width:100%;display:block;margin:0;padding:3px
0;border-bottom:1px #888 dotted;font-size:12px;font-weight:bold;clear:both}#posts .postmetadata
.postdate{text-align:right;color:#888}#posts .postmetadata
.uppercomments{display:block;float:left;vertical-align:bottom}#posts
div.pagetitle{text-align:center;font-size:10pt}#posts
h1.pagetitle{text-align:center;margin:0
0 10px 0;padding:0px}#postfooter{font-size:12px;clear:both;margin:0;padding:15px
0}#postactions ul, #postactions
li{list-style:none;list-style-image:none;margin:0px;padding:0px}#postfooter
#postactions{display:block;border:none;margin:0;border-top:1px dotted #222;border-bottom:1px dotted #222}#postfooter #postactions
ul{margin:5px
10px;padding:0;list-style-type:none;display:block}#postfooter #postactions
li{margin:5px}#postfooter #postactions
li.ulhead{margin:0px}#postfooter #postactions li
a{}#postfooter #postactions li
span{padding-right:20px;display:block;clear:right;float:right;margin-bottom:5px}#postfooter #postactions li
span.feed{background:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/postfooter_rssfeed.png') no-repeat scroll right center}#postfooter #postactions li
span.facebook{background:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/postfooter_facebook.png') no-repeat scroll right center}#postfooter #postactions li
span.technorati{background:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/postfooter_technorati.png') no-repeat scroll right center}#postfooter #postactions li
span.delicious{background:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/postfooter_del.png') no-repeat scroll right center}#postfooter #postactions li
span.digg{background:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/postfooter_digg.png') no-repeat scroll right center}#postfooter #postactions li
span.stumble{background:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/postfooter_stumbleit.png') no-repeat scroll right center}#postfooter #postactions li
span.email{background:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/postfooter_email.png') no-repeat scroll right center}#postfooter #postactions li
span.print{background:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/postfooter_print.png') no-repeat scroll right center}#postfooter #postactions li
span.addtoany{background:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/postfooter_addtoany.png') no-repeat scroll right center}#postfooter #postactions li
span.comment{background:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/postfooter_comment.png') no-repeat scroll right center}#postfooter #postactions .yarpp
li{border-bottom:1px #D5E4C8 dashed;padding:0;padding-bottom:5px;margin-bottom:0px;list-style:square}#postfooter #postactions .yarpp li
span{padding:0;margin:0}#postfooter #postactions .yarpp
li.ulhead{list-style:none}#postfooter #postactions
ul.yarpp{float:left;width:220px;margin-right:20px}#postfooter #postactions
h4{font-family:Narkisim,Times New Roman,serif,Arial;margin:0;padding:0;margin-bottom:5px;font-size:14px;font-weight:bold;color:#080}h3#comments{text-align:center}h3#comments
a{color:#050}.singlecomment{clear:both}.singlecomment
.top{height:15px;padding:0;margin:0;background:transparent none no-repeat scroll top right}.singlecomment .top>span{margin:0
15px 0 0;padding:0;height:15px;display:block;background:transparent none no-repeat scroll top left}.singlecomment
.content{padding:0
15px 0 5px;margin:0;min-height:70px;font-size:12px}.singlecomment .content
div{direction:rtl !important}.singlecomment
.bottom{height:15px;padding:0;margin:0;background:transparent none no-repeat scroll bottom right}.singlecomment .bottom>span{margin:0
15px 0 0;padding:0;height:15px;display:block;background:transparent none no-repeat scroll bottom left}div.singlecomment-odd{border:0px}div.singlecomment-odd>div.top{background-image:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_top-right.png')}div.singlecomment-odd>div.top>span{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_top-left.png')}div.singlecomment-odd>div.content{background:#ECECEC}div.singlecomment-odd>div.bottom{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-right.png')}div.singlecomment-odd>div.bottom>span{background-image:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-left.png')}div.vcard-odd{background:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/comments_top-arrow.png') no-repeat scroll right bottom}div.singlecomment-even{border:0px}div.singlecomment-even>div.top{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_top-right_even.png')}div.singlecomment-even>div.top>span{background-image:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/comments_top-left_even.png')}div.singlecomment-even>div.content{background:white}div.singlecomment-even>div.bottom{background-image:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-right_even.png')}div.singlecomment-even>div.bottom>span{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-left_even.png')}div.vcard-even{background:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_top-arrow_even.png') no-repeat scroll right bottom}li.byuser>div.singlecomment{border:0px}li.byuser>div.singlecomment>div.top{background-image:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_top-right_author.png')}li.byuser>div.singlecomment>div.top>span{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_top-left_author.png')}li.byuser>div.singlecomment>div.content{background:#EFFFE1 url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_bg_author.png') no-repeat scroll top left}li.byuser>div.singlecomment>div.bottom{background-image:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-right_author.png')}li.byuser>div.singlecomment>div.bottom>span{background-image:url('http://cdn3.pjs.co.il/wp-content/themes/pjs2/images/comments_bottom-left_author.png')}li.byuser>div.vcard{background:url('http://cdn2.pjs.co.il/wp-content/themes/pjs2/images/comments_top-arrow_author.png') no-repeat scroll right bottom}.commentlist
li{list-style-image:none}.commentlist
p{padding:0px
0 10px 5px;margin:0}div.vcard{margin:15px
0 0 0;min-height:40px;text-align:right;padding:0px}.commentlist li
.avatar{border:1px
solid #050;background:#fff;float:right}div.vcard .author-name{margin-right:5px;display:block;float:right;font-size:14px;font-weight:strong}div.vcard .author-name
a{text-decoration:none;color:#050}div.vcard .author-name a:hover{text-decoration:underline}.comment-permalink{float:left;font-size:12px;clear:left}div.vcard .comment-date{font-weight:normal;padding:3px
0 0 0;display:block;font-size:12px}div.reply{padding-bottom:15px}div.reply
a{display:block;float:left;padding-left:20px;background:url('http://cdn1.pjs.co.il/wp-content/themes/pjs2/images/icon_left_arrow.png') no-repeat scroll center left;color:#050}.commentlist ul,.commentlist{padding:0;margin:0}#main_area ul.children>li{padding:0;margin:0}.commentlist>li.parent{margin-bottom:10px}#respond{border-top:1px dashed #222;border-bottom:1px dashed #222;font-size:12px;margin:15px
0;padding:5px
0;display:block}#respond
h3{color:#050;margin:0px}#respondfooter{clear:both;display:block;width:103%;margin:0
0 0 -3%}#respondfooter
p{float:right;width:30%;padding:0
0 0 3%}#respondfooter input[type="text"], #respond
textarea{width:100%;border:1px
#050 solid}#respond>#commentform>p>textarea{font-size:12px}input[type="submit"]#submit{clear:both;width:100%;border:2px
outset #050;margin:0px;background:#61B517;color:white;font-weight:bold;font-size:12px}#left_widgets{float:right;display:block;width:295px;margin:0;padding:0;text-align:right;color:gray;font-size:12px;word-spacing:0.14em;line-height:1.385em}#left_widgets ul, #left_widgets
li{list-style:none;list-style-image:none;margin:0px;padding:0px}#left_widgets
h4{font-size:14px;line-height:1.059em;margin:0;padding:0;color:#777}#left_widgets
ul{list-style:none;margin:0px;padding:0px}#left_widgets
li.widget{margin:0
0 20px 0}#left_widgets  li.widget ul li
a{text-decoration:none;color:gray}#left_widgets  li.widget ul li a:hover{text-decoration:underline}#left_widgets li.pjs_recent_posts>ul>li>a,
#left_widgets li.pjs_recent_comments>ul>li>a{padding:7px;border-bottom:1px gray dashed;display:block}#left_widgets li.pjs_recent_posts>ul>li>a:hover,
#left_widgets li.pjs_recent_comments>ul>li>a:hover{background:white;text-decoration:none}#left_widgets li.widget_categories,
#left_widgets
li.widget_archive{clear:both;padding-bottom:30px}#left_widgets li.widget_categories>ul>li,
#left_widgets li.widget_archive>ul>li{float:right;width:45%;margin-left:10px;padding:2px
0 2px 0}#left_widgets .tabbed-widget h4, #left_widgets .tabbed-widget .ui-tabs-hide{display:none}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav{float:none;clear:none}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav
a{padding:0.45em 0.6em 0.55em;float:left;font-weight:bold;width:auto}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav
li{float:right;margin:0}#left_widgets  #tabbed-widget-3 .tw-content
h4{display:none;margin:0px;padding:0px}#left_widgets  #tabbed-widget-3 .tw-content{background:white;border:2px
#EEE solid;padding:0px;margin:0px;float:right}#left_widgets  #tabbed-widget-3 .tw-content{margin:0px;padding:0px}#left_widgets  #tabbed-widget-3 .tw-content>ul{margin:0px;padding:10px
0;float:right;display:block;width:100%}#left_widgets  #tabbed-widget-3 .tw-content>ul>li{margin:0
10px;padding:5px;border-bottom:1px #EEE dotted;text-align:center;clear:both}#left_widgets  #tabbed-widget-3 .tw-content>ul>li:hover{background:#DDD}#left_widgets  #tabbed-widget-3 .tw-content >ul>li:hover
a{color:white}#left_widgets  #tabbed-widget-3 .tw-content>ul>li
a{display:block}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav{padding:0px}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav
li{margin-left:2px}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav  li
a{background:#EFEFEF;border:1px
#EEE solid;border-bottom:none}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav  li a:hover{background:#DEDEDE;text-decoration:none}#left_widgets  #tabbed-widget-3 .tw-tabbed-nav  .ui-tabs-selected
a{background:#DDD;color:white}.commentlist li, #commentform input, #commentform
textarea{font:0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif}.commentlist li ul
li{font-size:1em}.commentlist
li{font-weight:bold}.commentlist cite, .commentlist cite
a{font-weight:bold;font-style:normal;font-size:1.1em}.commentlist
p{font-weight:normal;line-height:1.5em;text-transform:none}#commentform
p{font-family:'Lucida Grande',Verdana,Arial,Sans-Serif}.commentmetadata{font-weight:normal}code{font:1.1em 'Courier New', Courier, Fixed}#wp-calendar #prev a, #wp-calendar #next
a{font-size:9pt}#wp-calendar
a{text-decoration:none}#wp-calendar
caption{font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;text-align:center}#wp-calendar
th{font-style:normal;text-transform:capitalize}h3.comments{padding:0;margin:40px
auto 20px }p
img{padding:0;max-width:100%}img.centered{display:block;margin-left:auto;margin-right:auto}img.alignright{padding:4px;margin:0
0 2px 7px;display:inline}img.alignleft{padding:4px;margin:0
7px 2px 0;display:inline}.alignright{float:right}.alignleft{float:left}.entry
ol{padding:0
0 0 35px;margin:0}.entry ol
li{margin:0;padding:0}#sidebar ul, #sidebar ul
ol{margin:0;padding:0}#sidebar ul
li{list-style-type:none;list-style-image:none;margin-bottom:15px}#sidebar ul p, #sidebar ul
select{margin:5px
0 8px}#sidebar ul ul, #sidebar ul
ol{margin:5px
0 0 10px}#sidebar ul ul ul, #sidebar ul
ol{margin:0
0 0 10px}ol li, #sidebar ul ol
li{list-style:decimal outside}#sidebar ul ul li, #sidebar ul ol
li{margin:3px
0 0;padding:0}select{width:130px}#commentform{margin:5px
10px 0 0}#commentform
input{width:170px;padding:2px;margin:5px
5px 1px 0}#commentform
textarea{width:100%;padding:2px}#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden}.alt{margin:0;padding:10px}.commentlist{padding:0;text-align:justify}.commentlist
li{list-style:none}.children{padding:0}#commentform
p{margin:5px
0}.nocomments{text-align:center;margin:0;padding:0}.commentmetadata{margin:0;display:block}#wp-calendar{empty-cells:show;margin:10px
auto 0;width:155px}#wp-calendar #next
a{padding-right:10px;text-align:right}#wp-calendar #prev
a{padding-left:10px;text-align:left}#wp-calendar
a{display:block}#wp-calendar
caption{text-align:center;width:100%}#wp-calendar
td{padding:3px
0;text-align:center}#wp-calendar td.pad:hover{background-color:#fff}acronym,abbr,span.caps{cursor:help}acronym,abbr{border-bottom:1px dashed #999}blockquote
cite{margin:5px
0 0;display:block}.center{text-align:center}.hidden{display:none}hr{display:none}a
img{border:none}.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:60px}.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{border:1px
solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.wp-caption
img{margin:0;padding:0;border:0
none}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0
4px 5px;margin:0}#posts p.wp-caption-text{margin:0}.item-container{width:107px !important}.strip-rec-link-img,.strip-img{width:98px !important;height:98px !important}.tw-content{float:left;width:100%;clear:both}.tabbed-widget{float:left;width:100%;clear:both}.tabbed-widget .ui-tabs-hide{display:none}.tw-tabbed-nav{float:left;width:100%;clear:both;margin:0;padding:0}.tw-tabbed-nav
li{float:left;display:block;margin:0;padding:0}.tw-tabbed-nav
a{float:left;margin-right:1sem}.tw-accordion .tw-title
a{display:block;outline:0}.tw-accordion .ui-state-default
a{background:url('http://cdn2.pjs.co.il/wp-content/plugins/tabbed-widgets/images/onlight-accordion-closed.png') no-repeat 100% 50%}.tw-accordion .ui-state-active
a{background:url('http://cdn1.pjs.co.il/wp-content/plugins/tabbed-widgets/images/onlight-accordion-open.png') no-repeat 100% 50%;color:#333;text-decoration:none}body, .commentlist li, #commentform input, #commentform textarea, #commentform p, #sidebar, #wp-calendar
caption{font-family:"Arial Hebrew",arial,sans-serif}#page{text-align:right;direction:rtl}h1, h2, h3, #sidebar
h2{font-family:Narkisim,Times New Roman,serif,"Arial Hebrew",arial,sans-serif}#sidebar{margin-left:0;margin-right:545px}img.alignright{margin:0
7px 2px 0}img.alignleft{margin:0
0 2px 7px}code{display:block;direction:ltr;text-align:left}acronym,abbr,span.caps{letter-spacing:0}.entry
ol{padding:0
35px 0 0}#commentform
input{margin:5px
0 1px 5px}#wp-calendar #next
a{padding-right:0;padding-left:10px;text-align:left}#wp-calendar #prev
a{padding-left:0;padding-right:10px;text-align:right}#email,#url{direction:ltr}#commentform{margin:5px
0 0 10px}#stimuli_lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0}#stimuli_lightbox a
img{border:none}#stimuli_outerImageContainer{position:relative;background-color:#000;width:250px;height:250px;margin:0
auto}#stimuli_imageContainer{padding:10px}#stimuli_loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;background:transparent center url(http://cdn2.pjs.co.il/wp-content/plugins/lightbox-2/Themes/Black/images/loading.gif) no-repeat}#stimuli_hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}#stimuli_imageContainer>#stimuli_hoverNav{left:0}#stimuli_hoverNav
a{outline:none}#stimuli_prevLink,#stimuli_nextLink{width:49%;height:100%;background:transparent url(http://cdn1.pjs.co.il/wp-content/plugins/lightbox-2/Themes/Black/images/blank.gif) no-repeat;display:block}#stimuli_prevLink{left:0;float:left}#stimuli_nextLink{right:0;float:right}#stimuli_prevLink:hover,#stimuli_prevLink:visited:hover{background:url(http://cdn1.pjs.co.il/wp-content/plugins/lightbox-2/Themes/Black/images/prev.gif) left 55% no-repeat}#stimuli_nextLink:hover,#stimuli_nextLink:visited:hover{background:url(http://cdn3.pjs.co.il/wp-content/plugins/lightbox-2/Themes/Black/images/next.gif) right 55% no-repeat}#stimuli_imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#000;margin:0
auto;line-height:1.4em;overflow:auto;width:100%}#stimuli_imageData{padding:0
10px;color:#666}#stimuli_imageData
#stimuli_imageDetails{width:70%;float:left;text-align:left}#stimuli_imageData
#stimuli_caption{font-weight:bold}#stimuli_imageData
#stimuli_numberDisplay{display:block;clear:left;padding-bottom:1.0em}#stimuli_imageData
#stimuli_bottomNavClose{width:66px;float:right;padding-bottom:0.7em;background:url(http://cdn3.pjs.co.il/wp-content/plugins/lightbox-2/Themes/Black/images/closelabel.gif) right 55% no-repeat;padding-top:1.0em;margin-bottom:1.0em}#stimuli_overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000}